#featured{
	width: 675px;
	top: 0;
	left: 0;
	position: relative;
	/*border:5px solid #ccc; */
	height: auto;
	overflow: hidden;
	
}
#featured ul.ui-tabs-nav{
	position: absolute;
	top: 0px;
	left: 770px;
	list-style: none;
	padding: 0;
	margin: 10;
	width: 20px;
	height: 20px;
	overflow: hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:0px 0 0 0; padding-left:0px;  
	
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:0px 0px; 
	 
	padding:2px; 
	
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
/*#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; text-decoration:none;
	color:#333;  background:#a0e1da; 
	line-height:20px; outline:none;
}*/
/*#featured li.ui-tabs-nav-item a:hover{ 
	background:#900; 
}*/
/*#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}*/
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{
	width: 636px;
	height: 610px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	
}
/*#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}*/
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
